
.logo svg .svg-texto, .logo svg .svg-subtitulo, .logo svg .svg-logo {
    fill: #fff;
}



#menu-header .current-menu-item a::before, #menu-header a:hover::before {
    background-color: #fff;
}



#banner {
    height: 864px;
    background-color: gray;
}

#banner .content {
    height: 100%;
    width: 100%;
    background-color: #242323;
    position: relative;
}

#banner .content .esq{
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    background-color: var(--amarelo-principal);
}

#banner video {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    -o-object-fit: cover;
       object-fit: cover;
    z-index: 0;
}

#banner .content .dir{
    width: 52%;
    position: absolute;
    right: 0;
    bottom: 0;
    clip-path: polygon(52% 0, 100% 0, 100% 100%, 0% 100%);
    height: 100%;
    background-color: #242323;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    overflow: hidden;
}

#banner .content .dir::before {
    content: '';
    background-image: url(../../gestao-de-riscos-operacionais/nossa-solucao/gerenciamento-de-fadiga-bg-banner-fale-conosco.svg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 701px;
    width: 395px;
    max-height: 701px;
    max-width: 395px;
    position: absolute;
    right: 0px;
    bottom: 0px;
    opacity: 0.5;
}


#banner .content .dir .midias {
    margin-right: 37px;
    margin-bottom: 26px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 30px;
    z-index: 5;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

#banner .content .dir .midias svg {
    fill: var(--amarelo-principal);
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
}

#banner .content .dir .midias a:hover svg {
    fill:  #fff;
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;

}

#banner .content .dir .midias a {
    margin-left: 25px;
}

#banner .content .dir .midias .instagram svg {
    width: 14px;
    height: auto;
}

#banner .content .dir .midias .linkedin svg {
    width: 13px;
    height: auto;
}

#banner .content .dir .midias .facebook svg {
    width: 8px;
    margin-top: -1px;
}

#banner .box-conteudo {
    z-index: 3;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 1250px;
    margin: 0 auto;
    max-width: 90%;
    justify-content: space-between;
}

#banner .conteudo {
    margin-top: 57px;
}


#banner .conteudo .titulo {
    font-size: 46px;
    letter-spacing: 0.8px;
    line-height: 62px;
    font-weight: 800;
    color: #fff;
    margin-bottom: 22px;
}

#banner .conteudo .titulo .black {
    color: #242323;
}

#banner .box-conteudo > img {
    margin-top: 30px;
}

#banner .conteudo .texto {
    line-height: 30px;
    font-weight: 500;
    font-size: 18px;
    color: #fff;
    max-width: 100%;
    margin-bottom: 33px;
    letter-spacing: 0.3px;
}

#banner .conteudo .texto:last-child {
    margin-bottom: 28px;
}

#banner .conteudo .botoes {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

#banner .conteudo .botoes .btn-agende{
    border: 1px solid #242323;
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.8px;
    font-weight: 700;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #242323;
    border-radius: 25px;
    padding: 14.5px 33.5px;
    transition: 0.2s all ease-in-out;
}

#banner .conteudo .botoes .btn-agende:hover {
    transition: 0.2s all ease-in-out;
    background-color: var(--amarelo-principal);
    color: #242323;
}

#banner .conteudo .botoes .btn-saiba {
    font-size: 16px;
    letter-spacing: 1px;
    color: #fff;
    font-weight: 500;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border: 2px solid #fff;
    border-radius: 15px;
    padding: 13px 38.2px;
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;

}

#banner .conteudo .botoes .btn-saiba:hover {
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
    background-color: #fff;
    color: var(--amarelo-principal);

}

/* Gestão de segurança */

#gestao-seguranca {
    width: 100%;
    position: relative;
}

#gestao-seguranca .content {
    width: 1220px;
    margin: 0 auto;
    position: relative;
    padding: 100px 0;
    max-width: 90%;
}

#gestao-seguranca .content .box-1 {
    display: flex;
    margin-bottom: 35px;
}

#gestao-seguranca .content .box-1 .esq {
    width: 601px;
    max-width: 50%;
    margin-right: 36px;
}
#gestao-seguranca .content .box-1 .dir {
    width: 579px;
    max-width: 50%;
    margin-top: 26px;
}

#gestao-seguranca .content .box-1 .dir .titulo {
    margin: 0;
    font-size: 36px;
    letter-spacing: 0.8px;
    line-height: 46px;
    color: #242323;
    font-weight: 800;
    margin-bottom: 37px;
}

#gestao-seguranca .content .box-1 .dir p {

    margin: 0;
    font-size: 16px;
    letter-spacing: 0.4px;
    line-height: 28px;
    color: #242323;
    font-weight: 500;
    margin-bottom: 27px;

}

.box-parceiros {
    width: 100%;
    height: 236px;
    position: relative;
    -webkit-box-shadow: 0px 0px 20px 20px rgba(252,252,252,1);
            box-shadow: 0px 0px 20px 20px rgba(252,252,252,1);
    padding: 0px 52px;
    margin-bottom: 93px;
    background: #fff;
}
.box-parceiros .titulo-setas span {
    font-size: 14px;
    letter-spacing: 0.9px;
    color: #000;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}
.box-parceiros .titulo-setas {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
            justify-content: center !important;
    position: relative;
    padding-bottom: 51px;
    padding-top: 46px;
    position: relative;
}

.box-parceiros .titulo-setas .setas {
    position: absolute;
    right: -28px;
    top: 39px;
}

.box-parceiros .parceiro {
    height: 72px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.box-parceiros .parceiro img {
    max-height: 100%;
    max-width: 60%;
}

.box-parceiros .parceiro .img-guanabara {
    max-width: 80%;
}

.swiper-botao-parceiros:after,.swiper-botao-parceiros:after {
    font-size: 26px;
    margin-bottom: 8px;
}


.swiper-botao-parceiros {
    position: unset !important;
    margin: 0;
    height: auto;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
}

.swiper-botao-parceiros-anterior {
    color: #c3c3c3;
}

.swiper-botao-parceiros-proximo {
    color: var(--amarelo-principal);
}

 .titulo-setas {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

 .titulo-setas .setas {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
}

#gestao-seguranca .content .como-funciona {
    font-size: 36px;
    letter-spacing: 0.8px;
    color: #242323;
    margin: 0;
    font-weight: 800;
    text-align: center;
    margin-bottom: 51px;
}

#gestao-seguranca .content .box-2, #gestao-seguranca .content .box-3, #gestao-seguranca .content .box-4 {
    display: flex;
    justify-content: center;
}

#gestao-seguranca .content .box-2 .esq {
    width: 420px;
    max-width: 50%;
    margin-right: 59px;
}

#gestao-seguranca .content .box-2 .dir {
    width: 400px;
    max-width: 50%;
    margin-top: 134px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

#gestao-seguranca .content .box-2 .dir .btn {
    border: 1px solid var(--amarelo-principal);
    background-color: var(--amarelo-principal);
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    letter-spacing: 0.4px;
    color: #fff;
    font-weight: 500;
    transition: 0.2s all ease-in-out;
    text-align: center;
    padding: 14.5px 40.54px;
}
#gestao-seguranca .content .box-2 .dir .btn:hover {
    background-color: #fff;
    color: var(--amarelo-principal);
    transition: 0.2s all ease-in-out;
}

#gestao-seguranca .content .passo {
    font-size: 18px;
    letter-spacing: 0.4px;
    color: var(--amarelo-principal);
    font-weight: 500;
}

#gestao-seguranca .content .box-2 .titulo, #gestao-seguranca .content .box-3 .titulo, #gestao-seguranca .content .box-4 .titulo {
    margin: 0;
    font-size: 32px;
    letter-spacing: 0.8px;
    color: #242323;
    font-weight: 800;
    margin-top: 16px;
    margin-bottom: 36px;
}

#gestao-seguranca .content .box-2 .lista, #gestao-seguranca .content .box-3 .lista, #gestao-seguranca .content .box-4 .lista {
    padding: 0;
    padding-left: 19px;
    margin-bottom: 43px;
}

#gestao-seguranca .content .box-2 .lista li, #gestao-seguranca .content .box-3 .lista li, #gestao-seguranca .content .box-4 .lista li {
    font-size: 18px;
    letter-spacing: 0.4px;
    color: #242323;
    font-weight: 500;
    margin-bottom: 10px;
}

#gestao-seguranca .content .box-2 .lista li::marker, #gestao-seguranca .content .box-3 .lista li::marker, #gestao-seguranca .content .box-4 .lista li::marker {
    color: var(--amarelo-principal);
    font-size: 16px;
}

#gestao-seguranca .content .box-3 .esq {
    width: 540px;
    max-width: 50%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-right: 60px;
    margin-top: 100px;
}

#gestao-seguranca .content .box-3 .dir {
    width: 350px;
    max-width: 50%;

}

#gestao-seguranca .content .box-4 .esq {
    width: 370px;
    max-width: 50%;
    margin-top: 73px;
    margin-right: 91px;
}

#gestao-seguranca .content .box-4 .dir {
    width: 550px;
    max-width: 50%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;

    margin-top: 84px;
}

#gestao-seguranca .content .box-4 .dir .btn {
    border: 1px solid #242323;
    background-color: #242323;
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    letter-spacing: 0.4px;
    color: #fff;
    font-weight: 500;
    transition: 0.2s all ease-in-out;
    text-align: center;
    padding: 14.5px 41px;
}

#gestao-seguranca .content .box-4 .dir .btn:hover {
    background-color: #fff;
    color: #242323;
}

#vantagens {
    width: 100%;
    position: relative;
    background-color: #f7f7f7;
}

#vantagens .content {
    width: 1280px;
    max-width: 90%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    padding: 86px 0;
}

#vantagens .content .box-titulo {
    display: flex;
    align-items: center;
    margin-bottom: 65px;
}

#vantagens .content .box-titulo > .titulo {
    font-size: 36px;
    line-height: 52px;
    color: #242323;
    font-weight: 800;
    letter-spacing: 0.8px;
    margin: 0;
    margin-right: 144px;
}

#vantagens .content .box-titulo .titulo-2 {
    display: flex;
    flex-direction: column;
}

#vantagens .content .box-titulo .titulo-2 .app {
    font-size: 32px;
    font-weight: bold;
    color: #242323;
    margin-bottom: 23px;
}

#vantagens .content .box-titulo .titulo-2 p {
    font-size: 18px;
    font-weight: 500;
    color: #242323;
    margin: 0;
}

 .content .box-smartphone {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 45px;
}
 .content .box-smartphone .esq {
    margin-right: 43px;
    margin-top: 33px;
    width: 35%;
    height: 497px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
 .content .box-smartphone .esq .infos {
    display: flex;
    align-items: center;
    margin-bottom: 0px;
}
 .content .box-smartphone .esq .infos:last-child, .content .box-smartphone .dir .infos:last-child {
    margin-bottom: 0;
}
 .content .box-smartphone .esq .infos .info {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
 .content .box-smartphone .esq .infos .info .titulo {
    font-size: 16px;
    font-weight: bold;
    color: #242323;
    letter-spacing: 0.4px;
    margin-bottom: 19px;
    text-align: end;
}
 .content .box-smartphone .esq .infos .info p {
    font-size: 14px;
    font-weight: 500;
    color: #242323;
    letter-spacing: 0.4px;
    margin: 0;
    text-align: end;
    line-height: 20px;
}
 .content .box-smartphone .dir {
    margin-left: 43px;
    margin-top: 30px;
    width: 35%;
    height: 497px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
 .content .box-smartphone .dir .infos {
    display: flex;
    align-items: center;
    margin-bottom: 0;
    flex-direction: row-reverse;
    position: relative;
}
 .content .box-smartphone .dir .infos .info {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
 .content .box-smartphone .dir .infos .info .titulo {
    font-size: 16px;
    font-weight: bold;
    color: #242323;
    letter-spacing: 0.4px;
    margin-bottom: 19px;
    text-align: initial;
}
 .content .box-smartphone .dir .infos .info p {
    font-size: 14px;
    font-weight: 500;
    color: #242323;
    letter-spacing: 0.4px;
    margin: 0;
    text-align: initial;
    line-height: 20px;
}

 .content .box-smartphone .dir .infos  .tablet {
    margin-right: 47px;
    margin-top: 14px;
}
 .content .box-smartphone .esq .infos  .planeta {
    margin-right: -11px;
    margin-left: 38px;
    margin-top: 0px;
}
 .content .box-smartphone .esq .infos  .relogio {
    margin-right: -5px;
    margin-left: 38px;
    margin-top: 8px;
}
 .content .box-smartphone .esq .infos  .wifi {
    margin-left: 47px;
    margin-bottom: 19px;
}
 .content .box-smartphone .dir .infos  .engrenagem {
    margin-right: 41px;
    margin-left: -9px;
    margin-bottom: 0px;

}
 .content .box-smartphone .dir .infos  .check {
    margin-right: 47px;
}

#vantagens .content > .btn {
    margin: 0 auto;
    border: 1px solid var(--amarelo-principal);
    background-color: var(--amarelo-principal);
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    letter-spacing: 0.4px;
    color: #fff;
    font-weight: 500;
    transition: 0.2s all ease-in-out;
    text-align: center;
    padding: 14.5px 41px;
}

#vantagens .content > .btn:hover {
    transition: 0.2s all ease-in-out;
    background-color: transparent;
    color: var(--amarelo-principal);
}

/* Separador */

#separador {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    flex-direction: column;
}

#separador .content {
    background-color: var(--amarelo-principal);
    width: 100%;
    height: 316px;
}

#separador .content .box-separador {
    width: 1164px;
    max-width: 90%;
    margin: 0 auto;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;

}

#separador .content .info  {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

#separador .numero {
    font-size: 36px;
    letter-spacing: 0.6px;
    color: #fff;
    font-weight: 800;
}

#separador img {
    margin-bottom: 12px;
    /* height: 51px; */
    width: auto;
}

#separador .box-titulo {
    height: 231px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#separador .box-titulo .titulo {
    font-size: 32px;
    letter-spacing: 0.8px;
    color: #242323;
    font-weight: 800;
    text-align: center;
}

#separador .texto {
    font-size: 16px;
    letter-spacing: 0.4px;
    line-height: 20px;
    font-weight: 500;
    text-align: center;
    color: #fff;
    width: 186px;
    max-width: 100%;
}

/* Gestores */

#gestores .content {
    width: 1220px;
    margin: 0 auto;
    position: relative;
    padding: 100px 0;
    max-width: 90%;
}

#gestores .content .passo {
    font-size: 18px;
    letter-spacing: 0.4px;
    color: var(--amarelo-principal);
    font-weight: 500;
}

#gestores .content .app-atento {
    font-size: 32px;
    letter-spacing: 0.8px;
    color: var(--amarelo-principal);
    font-weight: 700;
}

#gestores .content > .como-funciona {
    font-size: 36px;
    letter-spacing: 0.8px;
    color: #242323;
    margin: 0;
    font-weight: 800;
    margin-top: 40px;
    margin-bottom: 91px;
}


#gestores .content .box-1, #gestores .content .box-2, #gestores .content .box-3, #gestores .content .box-4 {
    display: flex;
    justify-content: center;
}

#gestores .content .box-1 .titulo ,#gestores .content .box-2 .titulo, #gestores .content .box-3 .titulo, #gestores .content .box-4 .titulo {
    margin: 0;
    font-size: 32px;
    letter-spacing: 0.8px;
    color: #242323;
    font-weight: 800;
    margin-top: 16px;
    margin-bottom: 36px;
}

#gestores .content .box-1 .lista ,#gestores .content .box-2 .lista, #gestores .content .box-3 .lista, #gestores .content .box-4 .lista {
    padding: 0;
    padding-left: 19px;
    margin-bottom: 43px;
}

#gestores .content .box-1 .lista li ,#gestores .content .box-2 .lista li, #gestores .content .box-3 .lista li, #gestores .content .box-4 .lista li {
    font-size: 18px;
    letter-spacing: 0.4px;
    color: #242323;
    font-weight: 500;
    margin-bottom: 10px;
}

#gestores .content .box-1 .lista li::marker ,#gestores .content .box-2 .lista li::marker, #gestores .content .box-3 .lista li::marker, #gestores .content .box-4 .lista li::marker {
    color: var(--amarelo-principal);
    font-size: 16px;
}

#gestores .content .box-1 .esq{
    width: 579px;
    max-width: 50%;
    margin-right: 61px;
}

#gestores .content .box-1 .dir{
    width: 579px;
    max-width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 25px;
}

#gestores .content .box-1 .dir .box-interno {
    height: 100px;
    width: 100%;
    display: flex;
    align-items: center;
    border: 1px solid #d9d9d9;
    border-radius: 10px;
    margin-bottom: 20px;
    padding-left: 40px;
}

#gestores .content .box-1 .dir .box-interno:last-child {
    margin-bottom: 0;
}

#gestores .content .box-1 .dir .box-interno p {
    font-size: 12px;
    font-weight: 500;
    color: #242323;
    text-align: initial;
    margin: 0;
    padding-right: 20px;
    line-height: 20px;
}

#gestores .content .box-1 .dir .box-interno  img {
    margin-right: 40px;
}

#gestores .content .box-2 .esq {
    width: 558px;
    max-width: 50%;  
    margin-right: 74px; 
}

#gestores .content .box-2 .dir {
    width: 588px;
    max-width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#gestores .content .box-2 .dir .btn {
    border: 1px solid var(--amarelo-principal);
    background-color: var(--amarelo-principal);
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    letter-spacing: 0.4px;
    color: #fff;
    font-weight: 500;
    transition: 0.2s all ease-in-out;
    text-align: center;
    padding: 14.5px 40.54px;
}

#gestores .content .box-2 .dir .btn:hover {
    background-color: #fff;
    color: var(--amarelo-principal);
    transition: 0.2s all ease-in-out;
}


#gestores .content .box-3 .dir {
    width: 570px;
    max-width: 50%;
}

#gestores .content .box-3 .esq {
    max-width: 50%;
    width: 600px;
    margin-right: 50px;
    margin-top: 12px;
}

#gestores .content .box-3 .lista li {
    line-height: 30px;
    margin-bottom: 36px;

}

#gestores .content .box-4 .esq {
    width: 566px;
    max-width: 50%;
    margin-right: 70px;
    margin-top: 21px;
} 

#gestores .content .box-4 .dir {
    width: 583px;
    max-width: 50%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

#gestores .content .box-4 .dir .btn {
    border: 1px solid #242323;
    background-color: #242323;
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    letter-spacing: 0.4px;
    color: #fff;
    font-weight: 500;
    transition: 0.2s all ease-in-out;
    text-align: center;
    padding: 14.5px 41px;
}

#gestores .content .box-4 .dir .btn:hover {
    background-color: #fff;
    color: #242323;
}


#gestores .content .box-4 .lista li {
    line-height: 30px;
    margin-bottom: 36px;

}

#gestores .content .box-4 .lista li:last-child {
    margin-bottom: 0;
}

#gestores .content .box-4 .titulo {
    margin-bottom: 18px;
}
 


#gestores .content .box-1 {
    margin-bottom: 94px;
}

#gestores .content .box-2 {
    margin-bottom: 59px;
}

#gestores .content .box-3 {
    margin-bottom: 74px;
}

/* Formulário */
#form {
    background-color: #f7f7f7;
}
.box-form {
    width: 1280px;
    max-width: 90%;
    margin: 0 auto;
    background-color: #000;
    height: 613px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 80px;
    z-index: 2;
    position: relative;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
            margin-bottom: -49px;
}

.box-form .esq .titulo {
    font-size: 56px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.4px;
}

.box-form .esq .texto {
    font-size: 36.8px;
    font-weight: 600;
    color: #fff;
    line-height: 57px;
    width: 92%;
    margin-top: 47px;
}

.box-form .esq {
    width: 50%;
    margin-top: 28px;
}

.box-form .esq .texto span {
    color: var(--amarelo-principal);
    font-weight: 700;
}

.box-form form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 49.5%;
    margin-top: 9px;
}

.box-form form > input {
    background-color: #151515;
    width: 100%;
    height: 42px;
    border: 1px solid #ffffff3f;
    color: #fff;    
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 10px ;
    padding-left: 14px;
}

.box-form form > input:focus, .box-form form > textarea:focus {
    border:1px solid var(--amarelo-principal);
    background-color: #252525;
}

.box-form form > textarea {
    background-color: #151515;
    width: 100%;
    height: 42px;
    border: 1px solid #ffffff3f;
    color: #fff;    
    font-family: 'Montserrat', sans-serif;
    resize: none;
    height: 90px;
    padding-left: 14px;
    padding-top: 11px;
}

.box-form form input::-webkit-input-placeholder {
    color: #fff;
    font-size: 12px;
    color: #e9e9e9;
}

.box-form form input::-moz-placeholder {
    color: #fff;
    font-size: 12px;
    color: #e9e9e9;
}

.box-form form input:-ms-input-placeholder {
    color: #fff;
    font-size: 12px;
    color: #e9e9e9;
}

.box-form form input::-ms-input-placeholder {
    color: #fff;
    font-size: 12px;
    color: #e9e9e9;
}

.box-form form input::placeholder {
    color: #fff;
    font-size: 12px;
    color: #e9e9e9;
}

.box-form form textarea::-webkit-input-placeholder {
    font-size: 14px;
    color: #fff;
}

.box-form form textarea::-moz-placeholder {
    font-size: 14px;
    color: #fff;
}

.box-form form textarea:-ms-input-placeholder {
    font-size: 14px;
    color: #fff;
}

.box-form form textarea::-ms-input-placeholder {
    font-size: 14px;
    color: #fff;
}

.box-form form textarea::placeholder {
    font-size: 14px;
    color: #fff;
}

.box-form form .btn {
    border-radius: 10px;
    background-color: var(--amarelo-principal);
    text-transform: uppercase;
    font-size: 16.4px;
    letter-spacing: 1px;
    color: #fff;
    font-weight: 600;
    border: 2px solid var(--amarelo-principal);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding:  0;
    height: 53px;
    margin-bottom: 0;
    cursor: pointer;
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
}

.box-form form .btn:focus {
    background-color: var(--amarelo-principal);
}

.box-form form .btn:hover {
    background-color: #fff;
    color: var(--amarelo-principal);
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
    border: 2px solid #fff;

}

.box-form form .box-check {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 14px 0px;
}

.box-form form .box-check input {
    width: 13px;
    height: auto;
    margin-right: 7px;
}

.box-form form .box-check label {
    font-size: 10px;
    color: #dbdbdb;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    user-select: none;
    -moz-user-select: none; /* Para Firefox */
    -webkit-user-select: none; /* Para Chrome, Safari, e Opera */
    -ms-user-select: none; /* Para Internet Explorer e Edge */
}

.box-form form .obrigatorio {
    margin-bottom: 0px;
    color: #dbdbdbdb;
    opacity: 0.502;
    font-weight: 400;
    font-size: 10px;
    font-family: 'Poppins', sans-serif;
}

.box-form .error {
    border:1px solid red;
    
}

.box-form .error::-webkit-input-placeholder {
    color: red;
}

.box-form .error::-moz-placeholder {
    color: red;
}

.box-form .error:-ms-input-placeholder {
    color: red;
}

.box-form .error::-ms-input-placeholder {
    color: red;
}

.box-form .error::placeholder {
    color: red;
}

.break {
    display: block;
}

.btn {
    scroll-behavior: smooth;
  }
#faq {
    background-color: #f7f7f7;
}
#faq .titulo {
    margin: 0;
    font-size: 32px;
    letter-spacing: 0.8px;
    color: #242323;
    font-weight: 800;
    margin-top: 16px;
    margin-bottom: 36px;
}
#faq .content_faq h2 {
    font-size: 24px;
    letter-spacing: 1px;
    color: #242424;
    font-weight: 700;
    margin-bottom: 15px;
    margin-top: 35px;
}
#faq .content_faq h3 {
    font-size: 22px;
    letter-spacing: 1px;
    color: #242424;
    font-weight: 600;
    margin-bottom: 15px;
    margin-top: 35px;
}
#faq .content_faq h4 {
    font-size: 20px;
    letter-spacing: 1px;
    color: #242424;
    font-weight: 600;
    margin-bottom: 15px;
    margin-top: 35px;
}
#faq .content_faq h5 {
    font-size: 18px;
    letter-spacing: 0px;
    color: #242424;
    font-weight: 600;
    margin-bottom: 15px;
    margin-top: 35px;
}
#faq .content_faq h6 {
    font-size: 16px;
    letter-spacing: 0px;
    color: #242424;
    font-weight: 700;
    margin-bottom: 15px;
    margin-top: 35px;
}
#faq .content_faq p {
    font-size: 16px;
    color: #242323;
    line-height: 30px;
    font-weight: 500;
    margin: 0;
    margin-bottom: 15px;
}
#faq .content_faq b {
    font-weight: bold;
    color: var(--amarelo-principal);
}
#faq .content_faq mark {
    background-color: var(--amarelo-principal);
}
#faq .content_faq ul {
    padding-left: 50px;
    margin: 0;
    margin-bottom: 18px;
}
#faq .content_faq ul li::marker{
    color: var(--amarelo-principal);
}
#faq .content_faq ul li{
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.8px;
    color: #242323;
    line-height: 30px;
}
#faq .content_faq ol {
    padding-left: 50px;
    margin: 0;
    margin-bottom: 18px;

}
#faq .content_faq figcaption {
    font-size: 12px;
    color: #242323;
    line-height: 18px;
    font-style: italic;
    font-weight: 400;
    margin: 0;
}
#faq .content_faq ol li::marker{
    color: var(--amarelo-principal);
    font-weight: bold;
}
#faq .content_faq ol li{
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.8px;
    color: #242323;
    line-height: 30px;
}
#faq .content_faq a {
        text-decoration: underline;
        color: var(--amarelo-principal);
        font-weight: 400;
}
#faq .content_faq .text_content p {
    line-height: 25px;
    margin: 0 0 35px;
}
#faq .content_faq .btn-contato {
    font-size: 16px;
    letter-spacing: 1px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 15px;
    background-color: var(--amarelo-principal);
    padding: 13.5px 33.1px;
    border: 2px solid var(--amarelo-principal);
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
    margin: 0 auto;
    width: 100%;
    max-width: 492px;
    text-align: center;
}
#faq .content_faq .btn-contato:hover {
    background-color: #fff;
    color: var(--amarelo-principal);
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
}
#faq .content {
    width: 1220px;
    margin: 0 auto;
    position: relative;
    padding: 100px 0;
    max-width: 90%;
}
#faq .content_faq #faq-container {
    position: relative;
    display: block;
    width: 100%;
    margin: 0px 0px 40px 0px;
    padding: 0px !important;
    list-style-type: none !important;
    list-style: none !important;
}
#faq .content_faq #faq-container .question{
    border: 1px solid #000;
    border-radius: 20px;
    background-color: #fff;
}
#faq .content_faq #faq-container .question.active {
    border: 1px solid var(--amarelo-principal);
}
#faq .content_faq #faq-container > li {
    list-style:none;
    position:relative;
    display:block;
    width:100%;
    border:none;
    margin: 0 0 15px 0;
    padding:0px;
}
#faq .content_faq #faq-container .question::before {
    content: "" !important;
    width:0px !important;
    padding:0px !important;
    margin:0px !important;
    display:none !important;
} 
#faq .content_faq #faq-container > li a {
    position: relative;
    display: flex;
    width: 100%;
    margin: 0px !important;
    padding: 25px;
    color: #3d3d3d;
    font-weight: 500;
    line-height: 22px;
    cursor: pointer;
    text-decoration: none;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
#faq .content_faq #faq-container li a #Camada_1 {
    color: var(--amarelo-principal);
    width:30px;
    height:auto;
    position: absolute;
    left: 0;
    top: 25%;
}
#faq .content_faq #faq-container li a #Modo_de_isolamento {
    width: 23px;
    height: 23px;
    transform: rotate(90deg);
    color: var(--amarelo-principal);
    margin: 0 0 0 10px;
}
#faq .content_faq #faq-container li.active a #Modo_de_isolamento {
    transform: rotate(270deg);
}
#faq .content_faq #faq-container .box_titulo_topico {
    display: flex;
    align-items: center;
    font-size: 18px;
    font-weight: 600;
    width: 100%;
}
#faq .content_faq #faq-container .box_titulo_topico .title_a {
    width: 95%;
}
#faq .content_faq #faq-container .answer {
    margin: 0 25px;
    padding: 25px 0;
    position: relative;
    border-top: 1px solid #000;
    display: none;
}
#faq .content_faq #faq-container .answer::before {
    content: '';
    -webkit-clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 50%);
    clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 50%);
    width: 10px;
    height: 12px;
    background-color: var(--amarelo-principal);
    position: absolute;
    top: -6px;
    right: -1px;
}
#faq .content_faq #faq-container .box_video {
    width: 100%;
    max-width: 726px;
    height: 417px;
    display: flex;
    position: relative;
    align-items: center;
    justify-content: center;
    position: relative;
    border-left: 5px solid var(--amarelo-principal);
    margin: 20px auto;
    background-color: #242323;
    cursor: pointer;
}
#faq .content_faq #faq-container .box_video .avatar {
    width: 247px;
    max-width: 247px;
    height: auto;
    position: absolute;
    bottom: 0;
    right: 0;
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
    z-index: 0;
}
#faq .content_faq #faq-container .box_video iframe {
    width: 100%;
    height: 100%;
    position: absolute;
}
.nav-icon{
    display: block;
	background: var(--amarelo-principal);
	width:18px; 
	height:2px;
	cursor:pointer;
	margin: 0 15px 0 0;
}
.nav-icon-plus {
    background: var(--amarelo-principal);
    width: 2px;
    height: 18px;
    position: relative;
    left: 8px;
    bottom: 8px;
}
.hide-plus{
  -webkit-animation: hidePlus .2s 1;
          animation: hidePlus .2s 1;
  -webkit-animation-fill-mode:forwards;
          animation-fill-mode:forwards;	
}
@-webkit-keyframes hidePlus{
  100%{
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
}
@keyframes hidePlus{
  100%{
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
}
@media only screen and (max-width: 870px){
    #faq .content_faq #faq-container .box_video .avatar {
        width: 26vw;
    }
    #faq .content_faq #faq-container .box_video {
        height: 44vw;
        min-height: 200px;
    }
}
@media only screen and (max-width: 600px){
    #faq .titulo {
        font-size: 28px;
    }
    #faq .content_faq #faq-container .box_titulo_topico {
        font-size: 16px;
    }
}
@media only screen and (max-width: 400px){
    #faq .titulo {
        font-size: 24px;
    }
}